
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Engineer", "Engineer\Engineer.csproj", "{647C8612-2897-40F3-9D34-AE866DDBC13B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Halo3Map", "Halo3Map\Halo3Map.csproj", "{DCA7D97C-6501-4272-8AA9-3F31D15B0438}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MetaEditor", "MetaEditor\MetaEditor.csproj", "{553BF111-671C-4F5A-BC24-DC519D63ADDC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LibraryManager", "LibraryManager\LibraryManager.csproj", "{C59859C6-C778-4D6F-9600-B0D2143B25CD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{647C8612-2897-40F3-9D34-AE866DDBC13B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{647C8612-2897-40F3-9D34-AE866DDBC13B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{647C8612-2897-40F3-9D34-AE866DDBC13B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{647C8612-2897-40F3-9D34-AE866DDBC13B}.Release|Any CPU.Build.0 = Release|Any CPU
		{DCA7D97C-6501-4272-8AA9-3F31D15B0438}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DCA7D97C-6501-4272-8AA9-3F31D15B0438}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DCA7D97C-6501-4272-8AA9-3F31D15B0438}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DCA7D97C-6501-4272-8AA9-3F31D15B0438}.Release|Any CPU.Build.0 = Release|Any CPU
		{553BF111-671C-4F5A-BC24-DC519D63ADDC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{553BF111-671C-4F5A-BC24-DC519D63ADDC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{553BF111-671C-4F5A-BC24-DC519D63ADDC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{553BF111-671C-4F5A-BC24-DC519D63ADDC}.Release|Any CPU.Build.0 = Release|Any CPU
		{C59859C6-C778-4D6F-9600-B0D2143B25CD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C59859C6-C778-4D6F-9600-B0D2143B25CD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C59859C6-C778-4D6F-9600-B0D2143B25CD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C59859C6-C778-4D6F-9600-B0D2143B25CD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
